currLabel: Translations
customIcon: null
enabled: true
handle: translations-admin
icon: /var/www/socicorreia/vendor/mutation/translate/src/icon-mask.svg
layout: 17865caf-a4af-4daa-b4e5-9fee29f4cba6 # Default
newWindow: false
order: 4
prevLabel: Translations
prevUrl: translations-admin
type: ''
url: translations-admin
